/*****************
	MAIN
******************/

body,h1,h2,h3,h4,h5,p,ul,ol,li,dl,div,iframe,form,table,td,th{padding:0;margin:0;font:normal 70%/1.5em;font-family:arial, verdana, sans-serif;}
body{color: #000;font: normal 70%/1.5em arial, verdana, sans-serif;background: #ffffff;text-align: left;}

/*****************
	TEXT STYLES
******************/

h1{margin: 0 0 0 10px;}
h2{font: bold 2em arial, verdana, sans-serif;margin: .25em 0;}
h3{font: bold 1.5em arial, verdana, sans-serif;margin: 0 0 .5em 0;}
h3 span{font-size: .8em;}

p {
	margin:0;
}

.post ul {
	margin: 1em 0;
	padding-left: 2em;
}

a {
	color: #0f55cf;
}

a:hover {
	color: #3d81f7;
}

a.imglink, #medrect a, #linkscol a, #statscol a {
	border: 0;
}

a.imglink img, #medrect a img, #linkscol a img, #statscol a img {
	border: 0;
}

#linkscol, #statscol {
	font: normal .9em arial, verdana, sans-serif;
}

/*****************
	FONT CLASSES
******************/

p.byline {
	color: #999;
	margin: 0;
	font-size: .9em;
}

/*****************
	LAYOUT
******************/

#container {
	width: 804px;
	margin: 0 auto;
	text-align: left;
	background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/page_bg.gif) 0 0 repeat-y;
}

#header {
	position: relative;
}

#branding {
}

#bloginfo {
	float: right;
	margin: 0 11px 0 0;
	padding: 5px 0 48px 0;
	width: 250px;
	text-align: right;
}

html>body #bloginfo { background: transparent url(http://www.blogsmithmedia.com/www.blogsmith.com/media/topright.gif) 0 0 no-repeat; }

/* \*/
* html #bloginfo {
	width: 248px;
}
/* */

#addtofeeds {
	font-size: .9em;
	margin: 0 0 2px 0;
}

#addtofeeds li {
	list-style: none;
	display: inline;
}

#content {
	float: left;
	width: 500px;
	margin: 0 0 5px 30px;
	padding: 1px 12px 1px 1px;
	overflow: hidden;
}

#subcontent {
	float: left;
	margin: 0;
	padding: 1px 0 0 0;
	width: 250px;
}

#medrect {
	overflow: hidden;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #666;	
}

#rocked {
	margin: 10px 0 10px 0;
}

#rssfeeds {
	margin-top: 10px;
}

#resources {
	margin: 0 0 0 10px;
	list-style: none;
}

#footer {
	padding: 12px 5px 14px 28px;
	clear: left;
	background: transparent url(http://www.blogsmithmedia.com/www.blogsmith.com/media/bottom.gif) 0 bottom no-repeat;
}

#legal {
	padding: 0;
}

#footer p {
	margin: .25em 0;
}

/* search */

#searchform {
	margin: 5px 10px 0 10px;
	padding: 4px;
}

#searchform input {
	font: normal 1em arial, verdana, sans-serif;
	padding: 2px 1px;
}

#searchform #q {
	margin: 0 5px 0 0;
	width: 150px;
	border: 1px solid #5f82af;
}

#thankYou {
	margin-top: 10px;
}

/**********************
	LAYOUT CLASSES
************************/

.categorylist dt {
	font: bold 1.4em arial, verdana, sans-serif;
	margin: 0 0 2px 0;
}

.categorylist {
	line-height: 1.4em;
	margin: 0 0 0 10px;
}

div.statstable,
.sidearea {
	margin: 5px 0 1em 0;
	padding: 4px 0 5px 10px;
	background: transparent url(http://www.blogsmithmedia.com/www.blogsmith.com/media/stats.gif) 0 0 repeat-y;
}

div.statstable table {
	width: 100%;
}

div.statstable td {
	padding: 2px;
	border-bottom: 1px solid #666;
}

div.statstable td.ctr {
	text-align: center;
}

.statsclass1 {

}

.statsclass2 {

}

li.statsclass1, li.statsclass2 {
	padding: 2px 1px;
}

.commentclass1 {
	background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/comment.gif) 0 0 no-repeat;
	padding: 0;
	margin: 5px 0 10px 0;
}

.commentclass2 {
	background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/comment.gif) 0 0 no-repeat;	
	padding: 0;
	margin: 5px 0 10px 0;
}

.commentclass1 p, .commentclass2 p { padding: 0 10px; }
* html .commentclass1 p, * html .commentclass2 p { padding: 7px 10px 3px 10px; }

.commentclass1 p.credits, .commentclass2 p.credits {
	background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/comment_bottom.gif) 0 top no-repeat;
	margin: 0;
	padding: 20px 0 0 0;
}

.blog-stars { background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/star.gif) 0 0 no-repeat; }

.formlabel {
	margin: .25em 0;
}

.form-button {
	margin-top: 10px;
}

.sky {
	text-align: center;
	overflow: hidden;
}

.post {
	padding: 5px 0 0 0;
	clear: both;
}

.postmeta {
	clear: both;
	padding: 5px 0 1.5em 0;
	margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

.postmeta ul {
	list-style: none;
	text-align: right;
}

.postmeta li {
	display: inline;
	padding: 0 .5em;
	border-right: 1px solid #ccc;
}

.postmeta .readlink {
	float: left;
	border: 0;
	padding: 0;
}

.postmeta .commentslink {
	border: 0;
}

#addcomments {
	margin-top: 1em;
}

/***************
Clearfix
****************/
.clearer{clear:both;}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

/***************
	Galleries
****************/

#gallerycontent {
	margin: 0 0 0 20px;
	width: 500px;
}

#gallery{
	margin: 0 20px;
	padding: 20px;
}

#galleryhead{
	width: 1050px;
	margin:0 auto;
}

#galleryhead h1{float:left;display:inline;}

#galleryhead h1 img{float:left;}

#galleryhead #galleryleader{float:right;display:inline;text-align:right;}

.featuredgalleries {margin: 10px 4px;}

.gallerythumbnail, .captionedthumb{float:left;margin:5px;}

.captionedthumb { 
	padding: 10px;
	height: 150px;
	width: 90px;
	border: 1px solid #ccc;
	background: #e5e5e5; 
}

.gallerythumbnailhome{float:left;margin:1px;display:inline;}

.postgallery{display:block;clear:both;padding:5px 10px;border:1px solid #ccc;background:#eee;text-align:center;}
.postgallery a{padding:3px;border:1px;}
.postgallery a:hover{background:transparent;}


/**************
	TAG CLOUD
***************/

.tagSmall { font-size: .9em; }
.tagNormal { font-size: 1em; }
.tagMedium { font-size: 1.5em; }
.tagLarge { font-size: 2em; }

/*****************
	COMMENT FORM
******************/

#commentform { display: block; padding: 5px; border: 1px solid #cecece; margin-bottom: 10px;}
#commentform fieldset { border: 0; font-size: .95em;}
#commentform #remember { clear: left; }
#commentform input, #commentform textarea { border: 1px solid #ccc; }
#commentform input:focus, #commentform textarea:focus { border: 1px solid #666; }
#commentform #authorinfo_anon, #commentform #authorinfo_user { display: block; float: left; width: 40%; padding-left: 5px; }
#commentform #authorinfo_anon label, #commentform #authorinfo_user label { float: left; width: 5em;  }
#commentform #authorinfo_anon p, #commentform #authorinfo_user p { clear: left; }#commentform #authorinfo_anon legend, #commentform #authorinfo_user legend { border-bottom: 1px dotted #ccc; font-weight: bold; }
#commentform #authorinfo_anon { border-right: 1px solid #ccc; }
#commentform #formerrors { color: #900; font-weight: bold; padding: 0 0 8x 0; }
#replyindicator { font-weight: bold; }

/*********************
	CACHE WARNING
***********************/


#nocache_ind  {
	background: #c00;
	color: #fff;
	font-weight: bold;
}

/* content */

/***************
	IE stuff
****************/

/* only win \*/

* html #content, * html subcontent, * html #linkscol, * html #statscol, * html #bloginfo {
	display: inline;
}

/* end */

/** APAC Styles **/
#aol-header-logo{top:16px;}
div#col1R{width:388px;}
.more{padding-bottom:10px;}
.homeMod{width:auto;overflow:hidden;text-align:left;}
.homeMod h2{font-size:1.875em;padding:5px 4px;margin:0px;border-bottom:none !important;background-color:#000;color:#fff;}
.homeMod h3{font-size:1em;overflow:hidden;font-weight:bold;padding:0;margin-bottom:5px;}
.homeMod .content{padding:0px;}
.homeMod .artTxt h3{font-size:1.25em;margin-bottom:6px;overflow:hidden;line-height:1.1425em;font-weight:bold;}
.homeMod .artTxt h3 a{font-weight:bold; color:#000;}
.artItems{/*height:110px;min-height:110px;*/padding:4px 0px;clear:both;overflow:hidden;border-bottom:1px solid #ccc;}
#aol-content .artItems p{font-size:1.07125em;/*height:3.375em;*/margin:0;padding:0px;line-height:1.18em !important;overflow:hidden;}
.artItems img{height:110px;float:left;display:inline-block;}
.artItems .artTxt{margin-left:156px;}

.noBrdr{border:none;}

#modTC.homeMod h2{background-color:#089e00;}
#modTC.homeMod .artTxt h3 a,#modTC.homeMod p a{color:#089e00 !important;}

#modMKs{/*height:236px;margin-bottom:16px;*/width:100%;margin-bottom:4px;}
#modMKs.homeMod h2{background-color:#00966E;}
#modMKs .content{height:auto;overflow:hidden;padding:4px 4px 0px 8px;background-color:#000;}
#modMKs .content h3{color:#ccc;}
#modMKs .artItems{float:left;width:188px;/*height:150px;*/overflow:hidden;clear:none;border-bottom:none;}
#modMKs .artItems img{float:none;}
#modMKs .artItems .artTxt, #modHuffPo .artItems .artTxt{margin-left:0px;clear: both;}
#modMKs .artItems .artTxt h3{margin-bottom:0;}
#modMKs .artItems .artTxt h3 a{color:#00966E;}

#modEngad, #modMF, #modKD{height:auto;}
#modEngad.homeMod h2{background-color:#3399cc;}

#modMF.homeMod h2{background-color:#A82E10;}

#modKD.homeMod h2{background-color:#8AB047;}

#modTUAW.homeMod h2{background-color:#4F95BB;background-image:-moz-linear-gradient(center top , #4F95BB 0%, #417EAC 100%);}

#modAolOn{color:#fff;padding-bottom:6px;}
/**#modAolOn h2{margin-bottom:8px;}
#modAolOn .artItems{margin-bottom:8px;}**/
#modAolOn .artItems{padding:4px 0px;}
#modAolOn .artItems .artImgs{height:100px;width:232px;overflow:hidden;margin:0px auto;text-align:center;}
#modAolOn .artItems .artTxt{clear:both;padding-left:4px;background-color:#000;}
#modAolOn .artItems .artTxt h3{margin:0px;padding:6px;}
#modAolOn .artItems .artTxt h3 a{font-size:12px;color:#fff;font-weight:normal;}
#modAolOn .artItems{position:relative;padding-bottom:0px;}

#modStyl.homeMod, #modJStq.homeMod{/*height:437px;*/}
#modStyl.homeMod .artItems, #modJStq.homeMod .artItems{/*height:182px;*/height:auto;}
#modStyl .artItems p, #modJStq .artItems p{margin-bottom:0;padding-top:2px;clear:both;}
#modJStq.homeMod .artItems h3 a{font-size:1.25em;font-weight:bold;}

#modHuffPo{/*height:564px;*/}
#modHuffPo.homeMod h2, {background-color:#028575;}
#modHuffPo.homeMod .artItems{clear:both;height:auto;padding-top:0px;}
#modHuffPo.homeMod .artTxt{/*height:2.375em;*/}
#modHuffPo.homeMod .artTxt h3{clear:both;margin-bottom:0;padding:2px 0 0;}
#modHuffPo .artItems img{height:auto;float:none;clear:both;}

#modAB, #modTUAW{/*height:390px;*/}
#modAB p, #modTUAW p{display:block;}
#modAB .artItems img, #modTUAW .artItems img, #modStyl .artItems img{height:60px;}
#modAB .artItems .artTxt, #modTUAW .artItems .artTxt,#modAolOn .artItems .artTxt, #modStyl .artItems .artTxt{margin-left:0px;}
#modAB.homeMod .artItems .artTxt h3, #modTUAW.homeMod .artItems .artTxt h3, #modStyl.homeMod .artItems .artTxt h3{padding-left:4px;height:60px;}
#modAB.homeMod .artItems p, #modTUAW.homeMod .artItems p{margin-bottom:0px;padding-bottom:0px;}

#modAB.homeMod .artItems, #modTUAW.homeMod .artItems{/*height:100px;min-height:100px !important;*/}

/**#modTUAW{height:504px;}**/
#modJStq.homeMod h2{background-color:#FFA500;}
#modEdu h3, #modEdu h3 a{font-weight:bold;}
#modStyl .artItems, #modJStq .artItems{height:175px;border-bottom:1px solid #ccc;}
#modStyl .artItems{padding:4px 0px;}
.play-video{top:39px;left:102px;}
.rhs-module{padding-bottom:8px;}

/* Footer Styles */
#aol-footer {clear: both;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top: 0;padding-bottom: 30px;padding-left: 38px;padding-right: 0;padding-top: 20px;position: relative;width: 926px;}
.adellesans-enabled #search-shadow {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    filter: none !important;
}
.mnid-footer-search.footer-refresh {
    padding-bottom: 20px;
    width: 700px;
}
.mnid-footer-search {
    position: relative;
}
.footer-refresh #aol-footer-search{left:200px;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;position:relative;top:0;width:100%;}
#aol-footer-search{height:42px;}
.footer-refresh #aol-footer-query {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #B2B2B2;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #B2B2B2;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #B2B2B2;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #B2B2B2;
    border-top-style: solid;
    border-top-width: 2px;
    box-shadow: none;
    color: #000000;
    font-weight: normal;
    height: 22px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 90px;
    padding-top: 4px;
    width: 427px;
}
.footer-refresh #aol-footer-search-button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;}
.footer-refresh #aol-footer-search-button {
    font-size: 14px;
    font-weight: normal;
    height: 34px;
    letter-spacing: 0;
    margin-left: -2px;
    padding-bottom: 2px;
    padding-top: 0;
    position: relative;
    right: 80px;
    text-transform: uppercase;
    width: 82px;
}
.footer-refresh .footer-links-row1 a, .footer-refresh .footer-links-row2 a, .footer-refresh .footer-links-row3 a{color:#000000 !important;padding-right:20px;}
.footer-refresh .footer-links-row1, .footer-refresh .footer-links-row2, .footer-refresh .footer-links-row3{width:auto;line-height:28px;}
.footer-refresh .footer-links-row1, .footer-refresh .footer-links-row2, .footer-refresh .footer-links-row3, .footer-refresh #aol-copyright{text-align:center;}
.footer-refresh #ftlinks{font-size:12px;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;}

.footer-refresh #aol-footer-search-button{background-color:#E81D82;background-image:none;text-shadow:none;}
.footer-refresh #aol-footer-search-button:hover{background-color:#DC007E;}
#aol-footer.footer-refresh-wrapper{padding-bottom:40px;padding-left:10px;padding-right:10px;padding-top:20px;width:964px;}
.footer-refresh #aol-copyright .copy-text, .footer-refresh #aol-copyright .rights-text{color:#797979;}
.footer-refresh.back-to-top{font-size:12px;font-weight:bold;padding-right:24px;position:absolute;right:0;text-transform:uppercase;top:42px;}
.footer-refresh.back-to-top .up-arrow {background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:url("http://o.aolcdn.com/os/intl/portal/dev/common/mainSprite.png");background-origin:padding-box;background-position:-8px -363px;background-repeat:no-repeat;background-size:auto auto;display:inline-block;height:34px;margin-left:5px;vertical-align:middle;width:20px;}
.footer-refresh.back-to-top a{color:#FF0099 !important;text-transform:none;}

#follow-aol-footer{margin-bottom:12px;margin-top:20px;padding-bottom:0;text-align:center;}
.gmod{clear:both;}
#follow-aol-footer h2{display:none;}
#follow-aol-footer .followaol-icons{display:inline-block;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;}
#follow-aol-footer .followaol-icons .followaol-icon{min-width:40px;position:relative;width:40px;}
.followaol-icons .sprite{display:block;margin-left:auto;margin-right:auto;}
.followaol-icon span.title{bottom:0;left:0;position:absolute;width:100%;}
.followaol-icons .followaol-icon{float:left;margin-right:2px;text-align:center;}
#follow-aol-footer .followaol-icons .followaol-icon{min-width:40px;position:relative;width:40px;}
#follow-aol-footer .followaol-icon a{height:auto;}
.followaol-icon a{display:block;position:relative;}
a, #vidPromo .vidImg a{font-weight:normal;}
#follow-aol-footer .tooltip{background-attachment:scroll;background-clip:border-box;background-color: #FF0099;background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;color:#FFFFFF;font-size:10px;padding-bottom:4px;padding-left:6px;padding-right:6px;padding-top:4px;position:absolute;text-transform:none;top:32px;white-space:nowrap;z-index:9;}
#follow-aol-footer .tooltip .tooltip-arrow{background-attachment:scroll;background-clip: border-box;background-color:rgba(0, 0, 0, 0);background-image:url("http://o.aolcdn.com/os/intl/portal/dev/common/mainSprite.png");background-origin:padding-box;background-position:-68px -364px;background-repeat:no-repeat;background-size:auto auto;display:block;height:8px;position:absolute;top:-8px;width:15px;}
#follow-aol-footer .followaol-icons .item-1, #follow-aol-footer .followaol-icons .item-2, #follow-aol-footer .followaol-icons .item-3, #follow-aol-footer .followaol-icons .item-4, #follow-aol-footer .followaol-icons .item-5, #follow-aol-footer .followaol-icons .item-6, #follow-aol-footer .followaol-icons .item-1:hover, #follow-aol-footer .followaol-icons .item-2:hover, #follow-aol-footer .followaol-icons .item-3:hover, #follow-aol-footer .followaol-icons .item-4:hover, #follow-aol-footer .followaol-icons .item-5:hover, #follow-aol-footer .followaol-icons .item-6:hover{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:url("http://o.aolcdn.com/os/intl/portal/live/images/common/maing.png");background-origin:padding-box;background-position:-6px -5px;background-repeat:no-repeat;background-size:auto auto;height:23px;width:23px;}
#follow-aol-footer .followaol-icons .item-1{background-position:5px -10885px;}
#follow-aol-footer .followaol-icons .item-1:hover{background-position:-64px -10885px;}
#follow-aol-footer .followaol-icons .item-2{background-position:0 -10947px;}
#follow-aol-footer .followaol-icons .item-2:hover{background-position:-63px -10947px;}
#follow-aol-footer .followaol-icons .item-3{background-position:1px -11001px;}
#follow-aol-footer .followaol-icons .item-3:hover{background-position:-64px -11001px;}
#follow-aol-footer .followaol-icons .item-4{background-position:-1px -11055px;}
#follow-aol-footer .followaol-icons .item-4:hover{background-position:-64px -11054px;}
#follow-aol-footer .followaol-icons .item-5{background-position:2px -11106px;}
#follow-aol-footer .followaol-icons .item-5:hover{background-position:-63px -11107px;}
#follow-aol-footer .followaol-icons .item-6{background-position:-1px -11170px;}
#follow-aol-footer .followaol-icons .item-6:hover{background-position:-68px -11170px;}

/*#follow-aol-footer .followaol-icons .item-2{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:url("http://o.aolcdn.com/os/intl/portal/dev/common/mainSprite.png");background-origin:padding-box;background-position:-6px -65px;background-repeat:no-repeat;background-size:auto auto;height:23px;width:23px;}
#follow-aol-footer .followaol-icons .item-2:hover{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:url("http://o.aolcdn.com/os/intl/portal/dev/common/mainSprite.png");background-origin:padding-box;background-position:0px -5px;background-repeat:no-repeat;background-size:auto auto;height:23px;width:23px;}*/

/* Contact Us Page Styles */
.page-header h1{font-size:28px;padding:8px 0px;margin:0px;text-transform:uppercase;}
fieldset{
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #C0C0C0;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #C0C0C0;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0;
}
#contact{padding:8px;}
#contact p{font-size:12px;padding:4px 0px;}
#contact form, .post-body form{margin-bottom:0;margin-left:0;margin-right:0;margin-top:0;max-width:100%;}
#contact form > p, .post-body form > p{margin-bottom:4px;margin-left:0;margin-right:0;margin-top:4px;padding-top:0;}
#contact form > p, .post-body form > p, #contact form label, .post-body form label{font-family:"Segoe UI",proxima-nova,proxima-nova-1,proxima-nova-2,"Proxima Nova",Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;}
#contact form fieldset, .post-body form fieldset {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-clip: padding-box;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-style: none;
    border-top-width: 0;
    margin-bottom: 4px;
padding-bottom:0;padding-left:4px;padding-right:5px;padding-top:4px;position:relative;}
#contact form fieldset.matrix.radio, .post-body form fieldset.matrix.radio {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 0;
}
#contact form label, .post-body form label {
    background-clip: padding-box;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 4px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 4px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
#contact form label.required:after, .post-body form label.required:after {
    color: #D22626;
    content: "*";
}
#contact form input, .post-body form input, #contact form textarea, .post-body form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    border-bottom-color: #CCCCCC;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    clear: both;
    color: #666666;
    float: left;
    font-size: 14px;
    margin-bottom: 4px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    width: 98%;
}
#contact form textarea, .post-body form textarea {
    height: 100px;
}
#contact form button, .post-body form button, #contact form input[type="submit"], .post-body form input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #0B86B5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI",proxima-nova,proxima-nova-1,proxima-nova-2,"Proxima Nova",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    min-width: 100px;
    padding-bottom: 8px;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 9px;
    text-transform: uppercase;
}
#contact form input[type="radio"], .post-body form input[type="radio"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DDDDDD;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DDDDDD;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-top-width: 1px;
    clear: none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 0;
    position: relative;
    top: 5px;
    width: 20px;
}
#contact form .matrix.radio label, .post-body form .matrix.radio label{float:left;margin-right:10px;width:auto;}
#contact form .error, .post-body form .error{background-color:#F0D2D2;}
button, input{line-height:normal;}
button, input, select, textarea{vertical-align:baseline;}
#techNews, #lstylNews{display:none;}
#contact form,.post-body form{margin:0;max-width:100%}
#contact form>p,.post-body form>p{margin:4px 0;padding-top:0}
#contact form>p,.post-body form>p,#contact form label,.post-body form label{font-family:"Segoe UI",proxima-nova,proxima-nova-1,proxima-nova-2,"Proxima Nova",Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left}
#contact form fieldset,.post-body form fieldset{padding:4px 5px 0 4px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;border:0;margin-bottom:4px;position:relative}
#contact form fieldset.matrix.radio,.post-body form fieldset.matrix.radio{margin:0;padding:0 4px}
#contact form label,.post-body form label{display:block;position:relative;line-height:1.5em;padding:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin:4px 0;font-size:16px;float:left;width:100%;text-align:left}
#contact form label.required:after,.post-body form label.required:after{content:'*';color:#d22626}
#contact form input,.post-body form input,#contact form textarea,.post-body form textarea{font-size:14px;padding:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;border:solid 1px #ccc;margin:4px 0;color:#666;float:left;clear:both;width:98%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#contact form textarea,.post-body form textarea{height:100px}
#contact form button,.post-body form button,#contact form input[type=submit],.post-body form input[type=submit]{display:block;border:0;min-width:100px;padding:9px 45px 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#0B86B5;color:#fff;font-weight:400;font-family:"Segoe UI",proxima-nova,proxima-nova-1,proxima-nova-2,"Proxima Nova",Helvetica,Arial,sans-serif;font-size:14px;text-transform:uppercase;line-height:17px}
#contact form input[type=radio],.post-body form input[type=radio]{margin:0 5px 10px 0;border:solid 1px #ddd;position:relative;top:5px;clear:none;width:20px}
#contact form .matrix.radio label,.post-body form .matrix.radio label{float:left;width:auto;margin-right:10px}
#contact form .error,.post-body form .error{background-color:#f0d2d2}